package cn.com.poc.thirdparty.resource.demand.dgTools.result;

/**
 * @author Roger Wu
 */
public class PayResult extends AbstractResult {

    /**
     * 支付号
     */
    private String paySign;

    /**
     * 支付号
     */
    private String signType;

    /**
     * 支付号
     */
    private String packageExtra;

    /**
     * 支付号
     */
    private String nonceStr;

    /**
     * 支付号
     */
    private String timeStamp;

    /**
     * 支付号
     */
    private String appId;

    /**
     * 支付单号
     */
    private String payOrderSn;

    public String getPaySign() {
        return paySign;
    }

    public void setPaySign(String paySign) {
        this.paySign = paySign;
    }

    public String getSignType() {
        return signType;
    }

    public void setSignType(String signType) {
        this.signType = signType;
    }

    public String getPackageExtra() {
        return packageExtra;
    }

    public void setPackageExtra(String packageExtra) {
        this.packageExtra = packageExtra;
    }

    public String getNonceStr() {
        return nonceStr;
    }

    public void setNonceStr(String nonceStr) {
        this.nonceStr = nonceStr;
    }

    public String getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(String timeStamp) {
        this.timeStamp = timeStamp;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getPayOrderSn() {
        return payOrderSn;
    }

    public void setPayOrderSn(String payOrderSn) {
        this.payOrderSn = payOrderSn;
    }
}
